meyts04.jpg=Astazous - Marbor&#233;
meyts16.jpg=Barrage d&#39;Ossoue
meyts07.jpg=Soum Blanc des Esp&#233;ci&#232;res
meyts14.jpg=Plong&#233;e vers le Saugu&#233;
meyts18.jpg=Soum Blanc de Secugnat
meyts25.jpg=Soum de la Male
meyts02.jpg=Massif du Vignemale
meyts01.jpg=Cheminement jusqu&#39;au Col pas marrant - R&#233;compense sur la cr&#234;te
meyts11.jpg=Soum de Male
meyts17.jpg=Vignemale - Pic de la Bad&#232;te
meyts27.jpg=Sans doute, avec le recul, la plus belle vue de  Gavarnie
meyts09.jpg=Au Col d&#39;Asp&#233;
meyts03.jpg=Pic de Saint-Andr&#233;
meyts15.jpg=Pic de la Bad&#232;te - Pic Sud d&#39;Asp&#233; et Pic d&#39;Asp&#233;
meyts05.jpg=Taillon
meyts12.jpg=Soum Blanc de Secugnat
meyts10.jpg=Soum d&#39;Asp&#233; - Malh Arrouy
meyts21.jpg=Vers Gabiet - Col de la Bernatoire
meyts19.jpg=Les Meyts (sommet arrondi)
meyts13.jpg=Cr&#234;te des Meyts
meyts23.jpg=Au Col de la Quieu le Pic de la Bad&#232;te
